<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Norse Mythology I</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Norse-Mythology-I-6/digital-comic/919292</Web>
  <Summary>In disguise as Freya, Thor takes her place in a most unusual wedding feast with a vile ogre king—and with Loki's help, maybe he can come out on top, retrieve his mighty hammer, and put an end to the whole sordid ordeal in his own characteristically violent fashion.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB919292]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Mythology, Fantasy</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
